Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/40238/?format=api
{ "ob_id": 40238, "uuid": "5a03b94ea6034d5bbd1383b10cd0958c", "title": "QUANT Clarity Movement Clarity Node-S", "abstract": "Low-cost instrument (make: Clarity Movement, model Clarity Node-S) measuring air quality as part of the QUANT YorkClarity study. Has sensors that measure: PM10, Relative Humidity, NO2, PM2.5, PM1, Temperature.\r\n\r\n\r\nSerial numbers :\r\nA81YTSPH\r\nAQH7B7KR\r\nA56GC5DT\r\nARYWM2LW\r\nA33XH4T1\r\nA50LXXPZ\r\nADBJW6TG\r\nACG0QLMP", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12582/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12583/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12584/?format=api" ], "instrumentType": "sampler", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/196161/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/196162/?format=api" ] }